from events.types.payload import Payload


class RoutineTimeExtended(Payload):
    def __init__(self, child_id: str, routine_id: str):
        super().__init__({
            'child_id': child_id,
            'routine_id': routine_id,
        })
